html, body {
  height: 100%;
  overflow: hidden;
}

li {
  list-style: none;
}

ul, ol, li {
  margin: 0;
  padding: 0;
}

#wrapper {
  width: 100%;
  height: 100%;
  overflow: hidden;
  overflow-y: auto;
}

a {
  color: #005b8a;
  text-decoration: none;
}

a:hover,
a:focus {
  color: #005b8a;
  text-decoration: underline;
}

body {
  margin: 0;
  font-family: Arial, sans-serif;
  font-size: 13px;
  line-height: 16px;
  color: #444444;
}
